
<!DOCTYPE HTML>
<!--
	Alpha by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
<head>
		<?php

		include('header.php');

?>
		<title>Praxis Creutzburg - DateiUpload</title>
		<link rel="stylesheet" href="css/formulare.css" />
	</head>
	<body >

		<!-- Header -->
		<header id="header" class="../skel-layers-fixed">
				

	<?php

    include('menu.php');
	include_once("inc/functions.inc.php");
	include_once('inc/functions.impfen.inc.php');
	include_once('inc/functions.formulare.inc.php');
	
?>			
	</header>
			
			
		<!-- Main -->
			<section id="main" class="container">
						<?php 
			echo showHeaderpraxis();
		?>

		
				
		<section class="box special">
			<h2>Patientenumfrage</h2>

<?php
echo "<h3>Vielen Dank für Ihre Teilnahme an der Umfrage!</h3><br>Sie unterstützen uns dabei unseren Service stätig zu verbessern!<br>";
?>	
							
					</div>
				</div>
			</section>
		<?php

    include_once('footer.php');

?>
				
		

	</body>
</html>